#jan-banner {
    display: none;
}
main {
    padding-bottom: 0;
}
main .container {
    width: 1275px !important;
}
.main-category-hero {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.main-category-hero .mch-inner{
    padding: 93px 0;
}
.main-category-title {
    width: 461px;
    height: 212px;
    background-color: rgba(255, 255, 255, 0.8);
    border-width: 3px;
}
.main-category-title h1 {
    font-size: 3.75em;
    margin-bottom: 9px;
}
.main-category-title .button {
    width: 182px;
    height: 58px;
    font-size: 1.1875em;
}
#child-categories {
    padding: 88px 0 95px;
}
.cc-list {
    column-gap: 66px;
    row-gap: 94px;
}
.cc-item-image {
    width: 180px;
    height: 180px;
}
.cc-image-wrapper {
    border-width: 2px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.6);
    transition: all .3s;
}
.cc-image-wrapper img:not(.contain) {
    -o-object-fit: cover;
    object-fit: cover;
    min-width: 100%;
    min-height: 100%;
}
.cc-item .button {
    border-width: 3px;
    height: 56px;
    width: 199px;
    margin-top: 45px;
    font-size: 1em;
    transition: all .3s;
}
.cc-image-hover-elements {
    width: 245px;
    height: 240px;
    margin-top: -10px;
}
.cc-image-hover-elements img {
    transition: all .6s;
}
.cc-image-hover-elements img.hover-1 {
    transform: scale(0.6) rotate(-90deg);
}
.cc-image-hover-elements img.hover-2 {
    transform: scale(0.6) rotate(90deg);
}
.cc-image-hover-elements img.hover-3 {
    transform: scale(0.6) rotate(-30deg);
}
.cc-item:hover .button {
    background-color: var(--green);
    color: var(--white);
}
.cc-item:hover .cc-image-wrapper {
    transform: scale(1.15);
}
.cc-item:hover .cc-image-hover-elements img{
    transform: scale(1);
}
@media screen and (min-width: 1275px) {
    .cc-list {
        margin: 0 -66px;
    }
}
@media screen and (max-width: 567px) {
    .main-category-hero .mch-inner{
        padding: 34px 0;
    }
    .main-category-title {
        width: 345px;
        height: 177px;
        border-width: 2px;
    }
    .main-category-title h1 {
        font-size: 3.333em;
        margin-bottom: 9px;
    }
    .main-category-title .button {
        width: 150px;
        height: 47px;
        font-size: 0.96875em;
    }
    #child-categories {
        padding: 60px 0 47px;
    }
    .cc-list {
        column-gap: 49px;
        row-gap: 51px;
    }
    .cc-item-image {
        width: 112px;
        height: 112px;
    }
    .cc-image-wrapper {
        border-width: 1px;
    }
    .cc-item .button {
        border-width: 1.5px;
        height: 35px;
        width: 123px;
        margin-top: 30px;
        font-size: 0.625em;
    }
    .cc-image-hover-elements {
        width: 151px;
        height: 148px;
        margin-top: -12px;
        margin-left: -10px;
    }
    .cc-image-hover-elements img.hover-1 {
        width: 90.3973509933775%;
        transform: scale(0.6) rotate(-90deg);
    }
    .cc-image-hover-elements img.hover-2 {
        width: 96.3576158940397%;
        transform: scale(0.6) rotate(90deg);
    }
    .cc-image-hover-elements img.hover-3 {
        width: 80.4635761589404%;
        transform: scale(0.6) rotate(-30deg);
    }
    .cc-item:hover .cc-image-wrapper {
        transform: scale(1.018);
    }
}